## npm2deb 0.2.0

=== debian/changelog ===
npm2deb (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #746752)

 -- Leo Iannacone <l3on@ubuntu.com>  Mon, 07 Jul 2014 01:21:51 +0200
