=== debian/control ===
Source: npm2deb
Section: devel
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 8)
 , dh-python
 , python3-all
 , python3-dateutil
Standards-Version: 3.9.5
Homepage: https://github.com/LeoIannacone/npm2deb
Vcs-Git: git://anonscm.debian.org/pkg-javascript/npm2deb.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/npm2deb.git
X-Python3-Version: >= 3.2

Package: npm2deb
Architecture: all
Depends: ${python3:Depends}
 , ${misc:Depends}
 , python3-dateutil
 , node-github-url-from-git
 , npm
 , devscripts
Description: tool to help debianize Node.js modules
 This application eases packaging Node.js modules available via npm.
 .
 It is also able to list modules dependencies and check which ones are
 already available as debian packages.
 .
 Node.js is an event-based server-side JavaScript engine.
