## npm2deb 0.2.1

=== debian/changelog ===
npm2deb (0.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Leo Iannacone <l3on@ubuntu.com>  Sat, 23 Aug 2014 17:51:13 +0200
