=== debian/control ===
--- 
+++ 
@@ -26,6 +26,6 @@
  This application eases packaging Node.js modules available via npm.
  .
  It is also able to list modules dependencies and check which ones are
- already available as debian packages.
+ already available as Debian packages.
  .
  Node.js is an event-based server-side JavaScript engine.
