## npm2deb 0.2.2

=== debian/changelog ===
npm2deb (0.2.2-1) unstable; urgency=medium

  * Imported Upstream version 0.2.2
  * Bump Standard-Version 3.9.6

 -- Leo Iannacone <l3on@ubuntu.com>  Fri, 10 Oct 2014 15:43:32 +0200
