=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  , dh-python
  , python3-all
  , python3-dateutil
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/LeoIannacone/npm2deb
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/npm2deb.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/npm2deb.git
