=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Leo Iannacone <l3on@ubuntu.com>
 Build-Depends:
- debhelper (>= 8)
+ debhelper (>= 9)
  , dh-python
  , python3-all
  , python3-dateutil
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/LeoIannacone/npm2deb
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/npm2deb.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/npm2deb.git
+Vcs-Git: https://anonscm.debian.org/pkg-javascript/npm2deb.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/npm2deb.git
 X-Python3-Version: >= 3.2
 
 Package: npm2deb
