## npm2deb 0.2.6

=== debian/changelog ===
npm2deb (0.2.6-2) unstable; urgency=medium

  [ Tushar Agey, Suhail P ]
  * search-in-experimental.patch: Search for existing packages using rmadison
    (Closes: #852775)

  [ Ben Finney ]
  * strongly encourage writing a proper package description (Closes: #854675)

 -- Pirate Praveen <praveen@debian.org>  Wed, 01 Feb 2017 22:35:29 +0530

npm2deb (0.2.6-1) unstable; urgency=medium

  * New upstream release
  * Drop patches (applied upstream)
  * Add myself to uploaders

 -- Pirate Praveen <praveen@debian.org>  Fri, 11 Nov 2016 14:09:47 +0530

npm2deb (0.2.5-4) unstable; urgency=medium

  * Team upload
  * Bump standards version of generated packages to 3.9.8
  * Fix vcs url (Closes: #842741), typo in copyright (Closes: #842742)
    (thanks to Evgeni Golov)
  * fakeupstream service can now return dist tarballs (Closes: #840967)

  [ Suhail P ]
  * Fix dependency version formats (convert ^ to >=) (Closes: #840207)
  * Automate up to deb file creation (add uscan, uupdate and dpkg-buildpackage)
    (Closes: #840174) 

  [ Shanavas M ]
  * When package.json has a files section, install them (Closes: #841995)

 -- Pirate Praveen <praveen@debian.org>  Sat, 05 Nov 2016 12:43:32 +0530

npm2deb (0.2.5-3) unstable; urgency=medium

  * Team upload
  * Update minimum version of node-github-url-from-git
    (for #840929)

  [ Shanavas M ]
  * Use rmadison for finding existing packages (Closes: #836182)
  * Convert package names to lower case (Closes: #840226)
  * Fix crash when url is invalid (Closes: #840169) 

 -- Pirate Praveen <praveen@debian.org>  Sat, 29 Oct 2016 13:57:45 +0530
