=== debian/control ===
--- 
+++ 
@@ -2,15 +2,17 @@
 Section: devel
 Priority: extra
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Leo Iannacone <l3on@ubuntu.com>
+Uploaders:
+ Leo Iannacone <l3on@ubuntu.com>
+ , Pirate Praveen <praveen@debian.org>
 Build-Depends:
  debhelper (>= 9)
  , dh-python
  , python3-all
  , python3-dateutil
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/LeoIannacone/npm2deb
-Vcs-Git: https://anonscm.debian.org/pkg-javascript/npm2deb.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/npm2deb.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/npm2deb.git
 X-Python3-Version: >= 3.2
 
@@ -19,7 +21,7 @@
 Depends: ${python3:Depends}
  , ${misc:Depends}
  , python3-dateutil
- , node-github-url-from-git
+ , node-github-url-from-git (>= 1.4.0~)
  , npm
  , devscripts
 Description: tool to help debianize Node.js modules
