## npm2deb 0.2.7

=== debian/changelog ===
npm2deb (0.2.7-6) unstable; urgency=medium

  * Bump standards version to 4.1.1 (both for npm2deb and created packages)

 -- Pirate Praveen <praveen@debian.org>  Mon, 23 Oct 2017 13:03:13 +0530

npm2deb (0.2.7-5) unstable; urgency=medium

  * Use tac instead of tail (fixes js-task-wiki-edit script)

 -- Pirate Praveen <praveen@debian.org>  Fri, 29 Sep 2017 10:45:03 +0530

npm2deb (0.2.7-4) unstable; urgency=medium

  * Take latest version listed by rmadison

 -- Pirate Praveen <praveen@debian.org>  Thu, 28 Sep 2017 22:29:12 +0530

npm2deb (0.2.7-3) unstable; urgency=medium

  * Change section to javascript
  * Set standards version of created package to 4.1.0
  * Bump standards version to 4.1.0

 -- Pirate Praveen <praveen@debian.org>  Mon, 25 Sep 2017 12:20:40 +0530

npm2deb (0.2.7-2) unstable; urgency=medium

  * Set standards version of created package to 4.0.0
  * Blacklist unwanted files from created package's debian/install
    (Closes: #867295)

 -- Pirate Praveen <praveen@debian.org>  Sun, 30 Jul 2017 17:32:50 +0530

npm2deb (0.2.7-1) unstable; urgency=medium

  * New upstream release
  * Remove patches already applied upstream

 -- Pirate Praveen <praveen@debian.org>  Wed, 21 Jun 2017 16:23:23 +0530

npm2deb (0.2.6-4) unstable; urgency=medium

  * Check man field is not an array (fixes packages like sshpk) 

 -- Pirate Praveen <praveen@debian.org>  Wed, 10 May 2017 20:49:54 +0530

npm2deb (0.2.6-3) unstable; urgency=medium

  * Highlight FIX_MEs in itp.mail template too
  * Fix for modules with a different root dir in dist tarball 

 -- Pirate Praveen <praveen@debian.org>  Fri, 28 Apr 2017 17:26:45 +0530
