=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  , dh-python
  , python3-all
  , python3-dateutil
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/LeoIannacone/npm2deb
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/npm2deb.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/npm2deb.git
