## npm2deb 0.2.8

=== debian/changelog ===
npm2deb (0.2.8-5) unstable; urgency=medium

  * Update rmadison-fix.patch to use python-apt for version comparison
  * Update at-in-name-fix.patch
  * Set DEBEMAIL and DEBFULLNAME for autopkgtest

 -- Pirate Praveen <praveen@debian.org>  Sun, 30 Sep 2018 18:58:15 +0530

npm2deb (0.2.8-4) unstable; urgency=medium

  * Patch by anarcat to find packages correctly (Closes: #909753)
  * Add autopkgtest test case for view

 -- Pirate Praveen <praveen@debian.org>  Fri, 28 Sep 2018 00:48:55 +0530

npm2deb (0.2.8-3) unstable; urgency=medium

  * Add set -x to autopkgtest script
  * Add patch to fix modules with @ in name (Closes: #909101)
    Thanks to Ashutosh Kumar Singh (juggernaut451) for the patch
  * Add more test cases to autopkgtest

 -- Pirate Praveen <praveen@debian.org>  Thu, 27 Sep 2018 00:35:44 +0530

npm2deb (0.2.8-2) unstable; urgency=medium

  * Add basic autopkgtest
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Drop X-Python3-version field (obsolete)

 -- Pirate Praveen <praveen@debian.org>  Sun, 23 Sep 2018 19:41:39 +0530

npm2deb (0.2.8-1) unstable; urgency=medium

  [ Pirate Praveen ]
  * New upstream version 0.2.8 (Closes: #901125, #867298, #873098, #905943)
  * Switch to github releases page from tags page in watch
  * Bump Standards-Version to 4.2.0 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Drop all patches applied upstream

  [ Julien Puydt ]
  * Use https in the d/copyright template's Format field

 -- Pirate Praveen <praveen@debian.org>  Fri, 17 Aug 2018 20:29:42 +0530
