=== debian/control ===
--- 
+++ 
@@ -1,26 +1,27 @@
 Source: npm2deb
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders:
  Leo Iannacone <l3on@ubuntu.com>
  , Pirate Praveen <praveen@debian.org>
 Build-Depends:
- debhelper (>= 9)
+ debhelper (>= 11~)
  , dh-python
  , python3-all
  , python3-dateutil
-Standards-Version: 4.1.1
+ , python3-apt
+Standards-Version: 4.2.1
 Homepage: https://github.com/LeoIannacone/npm2deb
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/npm2deb.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/npm2deb.git
-X-Python3-Version: >= 3.2
+Vcs-Git: https://salsa.debian.org/js-team/npm2deb.git
+Vcs-Browser: https://salsa.debian.org/js-team/npm2deb
 
 Package: npm2deb
 Architecture: all
 Depends: ${python3:Depends}
  , ${misc:Depends}
  , python3-dateutil
+ , python3-apt
  , node-github-url-from-git (>= 1.4.0~)
  , npm
  , devscripts
