=== debian/tests/control ===
Test-Command: set -ex
 ;  cd "$AUTOPKGTEST_TMP"
 ;  export DEBFULLNAME="Akshay Kumar"
 ;  export DEBEMAIL="khiladi@disroot.org"
 ;  npm2deb view babel-core
 ;  npm2deb search pretty-ms
 ;  npm2deb depends pretty-ms
 ;  npm2deb create pretty-ms@2.0.0
 ;  npm2deb create @ava/write-file-atomic
 ;  npm2deb create @types/jquery@2.0.49
Depends: @
Restrictions: allow-stderr
