## npm2deb 0.3.0

=== debian/changelog ===
npm2deb (0.3.0-14) unstable; urgency=medium

  * Generate debian/watch version 5
  * Use debian/watch version 5

 -- Yadd <yadd@debian.org>  Sun, 24 Aug 2025 08:56:05 +0200

npm2deb (0.3.0-13) unstable; urgency=medium

  [ Yadd ]
  * Update standards version to 4.6.2, no changes needed.
  * Optimize dh_nodejs_autodocs

  [ Jérémy Lal ]
  * B-D python3-setuptools. Closes: #1080688.
  * Standards-Version 4.7.2, no changes needed.

 -- Jérémy Lal <kapouer@melix.org>  Thu, 06 Mar 2025 16:37:57 +0100

npm2deb (0.3.0-12) unstable; urgency=medium

  * Update standards version to 4.6.1, no changes needed.
  * Update debian/watch
  * Use dh_nodejs_autodocs

 -- Yadd <yadd@debian.org>  Wed, 30 Nov 2022 13:41:16 +0100

npm2deb (0.3.0-11) unstable; urgency=medium

  [ Yadd ]
  * Move debian/links to debian/nodejs/links

  [ Israel Galadima ]
  * Fix "npm2deb fails to detect github tags for istextorbinary module"
    Update github watch template (Closes: #1010598)

 -- Yadd <yadd@debian.org>  Sun, 26 Dec 2021 21:49:36 +0100

npm2deb (0.3.0-10) unstable; urgency=medium

  * Drop dependency to nodejs (>= 6)

 -- Yadd <yadd@debian.org>  Sat, 11 Dec 2021 07:58:12 +0100

npm2deb (0.3.0-9) unstable; urgency=medium

  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 12:10:16 +0100

npm2deb (0.3.0-8) unstable; urgency=medium

  * Clean patches and update upstream/metadata template

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 11:39:16 +0100

npm2deb (0.3.0-7) unstable; urgency=medium

  * Uploaders: replace Leo Iannacone by myself, thanks for your work!
  * Fix filenamemangle
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Update compat to 13 and policy to 4.6.0

 -- Yadd <yadd@debian.org>  Fri, 12 Nov 2021 23:45:23 +0100

npm2deb (0.3.0-6) unstable; urgency=medium

  * Team upload
  * Fix GitHub template (GitHub changed archive urls)
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Fix GitHub tags regex in debian/watch

 -- Yadd <yadd@debian.org>  Sat, 27 Mar 2021 07:22:19 +0100

npm2deb (0.3.0-5) unstable; urgency=medium

  * Cleanup temporary directory to avoid confusion (Closes: #961873) and
    change default urgency to medium (Thanks to wookey for the patch)

 -- Pirate Praveen <praveen@debian.org>  Fri, 05 Jun 2020 14:53:47 +0000

npm2deb (0.3.0-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

  [ Xavier Guimard ]
  * Require pkg-js-tools 0.9.35
  * Fix Python warnings

 -- Xavier Guimard <yadd@debian.org>  Thu, 30 Apr 2020 16:06:06 +0200

npm2deb (0.3.0-3) unstable; urgency=medium

  * Team upload
  * Add patch to use debhelper compat 12 (Closes: #933188)
  * Add patch to switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Wed, 07 Aug 2019 09:56:42 +0200

npm2deb (0.3.0-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after Buster release
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf

 -- Xavier Guimard <yadd@debian.org>  Sat, 27 Jul 2019 14:03:34 +0200

npm2deb (0.3.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 0.3.0 (Closes: #905944)
  * Add upstream/metadata
  * Declare compliance with policy 4.3.0
  * Remove patches now included in upstream
  * Fix typo in download error string
  * Fix autopkgtest temporary dir
  * Fix autopkgtest HOME dir
  * Fix debian/copyright URLs

 -- Xavier Guimard <yadd@debian.org>  Mon, 11 Mar 2019 17:18:55 +0100
