=== debian/control ===
Source: npm2deb
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>,
           Pirate Praveen <praveen@debian.org>
Section: devel
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-python
 , python3-all
 , python3-dateutil
 , python3-apt
 , python3-setuptools
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/js-team/npm2deb
Vcs-Git: https://salsa.debian.org/js-team/npm2deb.git
Homepage: https://github.com/LeoIannacone/npm2deb
Rules-Requires-Root: no

Package: npm2deb
Architecture: all
Depends:
 ${python3:Depends}
 , ${misc:Depends}
 , python3-dateutil
 , python3-apt
 , node-github-url-from-git (>= 1.4.0~)
 , npm
 , devscripts
Description: tool to help debianize Node.js modules
 This application eases packaging Node.js modules available via npm.
 .
 It is also able to list modules dependencies and check which ones are
 already available as Debian packages.
 .
 Node.js is an event-based server-side JavaScript engine.
