=== debian/watch ===
Version: 5

Template: Github
Owner: LeoIannacone
Project: npm2deb
